/* Copyright (c) 1998 Qualcomm Incorporated. All rights reserved.
 *
 * File        : dastruct.h
 * Project     : Delivery agent implementing "On Server Filtering".
 * Comments    : 
 *
 * Caution     : 
 *
 * Revisions   :
 *  xx/xx/xx   [PY]
 *         - File added.
 *
 *
 */
typedef struct _strv StrV;
struct _strv {  
    char *pszString;
    StrV   *nxt;
};

extern StrV* newStrV(void);
extern StrV* addStrV(StrV* to, char* another);
extern void  deleteStrV(StrV *);
